hadoop-common-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ha...@apache.org
Subject svn commit: r1391884 - /hadoop/common/trunk/dev-support/test-patch.sh
Date Sat, 29 Sep 2012 21:24:06 GMT
Author: harsh
Date: Sat Sep 29 21:24:06 2012
New Revision: 1391884

URL: http://svn.apache.org/viewvc?rev=1391884&view=rev
Log:
HADOOP-8839. test-patch's -1 on @author tag presence doesn't cause a -1 to the overall result.
Contributed by Harsh J. (harsh)

Modified:
    hadoop/common/trunk/dev-support/test-patch.sh

Modified: hadoop/common/trunk/dev-support/test-patch.sh
URL: http://svn.apache.org/viewvc/hadoop/common/trunk/dev-support/test-patch.sh?rev=1391884&r1=1391883&r2=1391884&view=diff
==============================================================================
--- hadoop/common/trunk/dev-support/test-patch.sh (original)
+++ hadoop/common/trunk/dev-support/test-patch.sh Sat Sep 29 21:24:06 2012
@@ -914,6 +914,7 @@ if [[ $RESULT != 0 ]] ; then
 fi
 buildWithPatch
 checkAuthor
+(( RESULT = RESULT + $? ))
 
 if [[ $JENKINS == "true" ]] ; then
   cleanUpXml



Mime
View raw message